@media (max-width:769px) {

    body,
    html {
        overflow-x: hidden !important;
    }

    .sec2_img {
        width: 100%;
        height: auto !important;
    }

    .sec_info {
        color: #D4CCCC;
        /*font-family: Montserrat;*/
        /*font-size: 18px;*/
        font-style: normal;
        font-weight: 400;
        line-height: 127%;
        text-align: justify;
        font-weight: 500;

    }
    .whyus{
        background-color:black !important;
        /*background-image: linear-gradient(to right, rgba(253, 246, 208, 0.5), rgba(253, 246, 208, 0.5)), url('../imgs/whyus.png');*/
        background-image: linear-gradient(to right, rgb(0 0 0 / 50%), rgb(0 0 0 / 50%)), url('../imgs/whyus.png');
        /*background-image: none;*/
    }

    .logo-img {
        width: 100px;
    }

    .navbar-toggler {
        background: white !important;
    }

    .navbar {
        position: fixed !important;
        top: 0% !important;
        z-index: 999999;
        width: 100% !important;
    }

    /* contact  */
    .con_form_icon{
        margin-right: -3px;
        margin-left: 10px;
    }
    .con_form_p{
        padding: 10px;
        margin-top: -9px;
        font-size: 13px;
    }
    .br{
        border-right:none;
    }
}

@media (min-width: 900px) and (max-width: 1399px) {
    .ser_card {
        height: 345px;
    }
}
